<?php 

include('../config/config.php');

    if (file_exists("csv/" . $_FILES["ufile"]["name"]))
      {
      echo $_FILES["ufile"]["name"] . " already exists. ";
      }
    else
      {
      move_uploaded_file($_FILES["ufile"]["tmp_name"],
      "csv/" . $_FILES["ufile"]["name"]);
      echo "Stored in: " . "csv/" . $_FILES["ufile"]["name"];
	  
      }
		$file = "csv/" . $_FILES["ufile"]["name"];

?>